/****** General Rules ******/
.bs-header-container {
    margin-bottom: 15px;
}

.row div.mt-4:first-of-type {
    margin-top: 15px !important;
}

.bs-header-logo {
    height: auto;
}

p.bs-header-link {
    margin-bottom: 0;
}

/*** Mega Menu ***/
.nav-megamenu {
    border: 1px solid #999999 !important;
    border-radius: 4px;
}

.dropdown-menu .row .bsMenuColumn {
    padding-left: 25px;
}

.bsMenuColumn p {
    margin-top: 10px;
    margin-bottom: 0px !important;
	font-weight: bold;
}

.bsMenuColumn p:First-child {
    margin-top: 20px !important;
}

.bsMenuColumn p:last-child {
    margin-bottom: 20px !important;
}

/******* FOOTER HEADER *******/

.bs-footer1 h5 {
	color: #052e6f;
}

.bs-footer2 h5 {
	color: #052e6f;
}

.bs-footer3 h5 {
	color: #052e6f;
}

/******** MENU ADJUSTMENTS ********/

.whiteMetalsMenu .dropdown-menu {
    width: 200px;
    left: 150px;
}

.yellowMetalsMenu .dropdown-menu {
    width: 200px;
    left: 300px;
}

.blackMetalsMenu .dropdown-menu {
    width: 200px;
    left: 450px;
}


/*** Mobile Hamburger Icon Styling ***/
.navbar-light .navbar-toggler {
    background-color: #ffffff;
}

/*** Mega Menu Links ***/
.bsMenuColumn p a:link,
.bsMenuColumn p a:hover,
.bsMenuColumn p a:visited,
.bsMenuColumn ul li a:link,
.bsMenuColumn ul li a:hover,
.bsMenuColumn ul li a:visited {
    color: #000000;
}

.fa-shopping-cart {
    display: none !important;
}

@media (max-width: 991.98px) {
    .bsMenuColumn ul {
        /* mobile / small screen styles here */
        margin-bottom: 0;
    }

    .nav-megamenu-ul {
        display: none;
    }

    .bsMenuColumn p:First-child {
        margin-top: 0px !important;
    }

    .bsMenuColumn p:last-child {
        margin-bottom: 0px !important;
    }

    .bsMenuColumn p {
        margin-bottom: 5px;
        margin-top: 5px;
    }
}



/*** Breadcrumbs ***/
.breadcrumb-item a {
    color: #000000;
}

/****** Site Specific *******/
.bs-menu {
    background-color: #052e6f;
}

.nav-megamenu-header {
    color: #ffffff !important;
    text-transform: uppercase;
}

.dropdown-menu {
    background: rgb(253 241 241);
}

.dropdown a:link, a:active, a:visited, .home-link, .home-link:active, .home-link:visited, .home-link:hover {
    color: #000000;
}

.dropdown-item, .dropdown-item:hover, .dropdown-item.active, .dropdown-item:active, a h6, .pdp_CalPrice {
    color: #000000;
    background: none;
}

/****** Left Nav ******/
.acctHome a, .list-group-item a, .list-group-item a:hover, .list-group-item a:visited, .list-group-item a:focus, .list-group-item a:active, .nav-item a, .nav-item a:visited, .nav-item a:hover {
    color: #000000; 
}

/****** Buttons ******/
.cat-pg-load-more, .sign-in {
    background: #052e6f;
    border: 0;
}

#shippingContainer button, #billingContainer button, .bg-primary, .cat-pg-load-more:hover, .cat-pg-load-more:active, .cat-pg-load-more:focus, .sign-in:hover, .sign-in:active, .sign-in:focus {
    background: #460101 !important;
    border:none;
}

#shippingContainer button, #billingContainer button {
    color: #ffffff;
}
